=== debian/control ===
Source: ruby-fluent-plugin-tail-multiline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-tail-multiline.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-tail-multiline.git;a=summary
Homepage: http://github.com/tomohisaota/fluent-plugin-tail-multiline
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-tail-multiline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# fluentd (>= 0)
Description: Extend tail plugin to support log with multiple line
 Extend tail plugin to support log with multiple line
